Frage von Mariposaa94, 74

Eclipse auf Macbook Pro funktioniert nicht. Wieso?

Hallo.
Ich habe das Macbook Pro Retina. Ich möchte gerne darauf mit Eclipse programmieren.
Allerdings habe ich ein Problem. Ich habe Java Development Kit runtergeladen mit der Version Java SE 8.
Habe dazu Eclipse IDE for Java Developers runtergeladen. Wenn ich nun Eclipse installieren möchte erscheint diese Meldung "um Eclipse öffnen zu können, muss die alte Java SE 6-Runtime-Version installiert werden."
Dass die Versionen von Eclipse und Java nicht übereinstimmen ist mir klar. Ich habe bestimmt schon 5 passende Programme runtergalden, die angeblich zu der Java SE 8 Version passen, doch jedes mal kommt die selbe Meldung.
Ich möchte aber nicht Java SE 6 runterladen, weil ich die SE 8 Version brauche.
Hat jemand vlt eine Lösung für mich? Eventuell einen Link, wo ich die richtige Eclipse Version runterladen kann?

Vielen dank im Voraus.

Antwort
von wolfgang1956, 44

Dann könnte eine Alternative so aussehen: Installiere doch erst einmal Java 6 SE und upgrade dann auf Java 8 … :-)

In den allerersten Versionen von Xcode hat Apple Frameworks für Java mitgeliefert. Ab Version Xcode 3 oder 4 wurde die weitere Unterstützung für Java eingestellt, weil die Weiterentwicklung der Java-Frameworks immer schwieriger werde …

Keine passende Antwort gefunden?

Fragen Sie die Community